Get the organization's default refund destination
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/organizations/refunds/config \
--header 'Authorization: Bearer <token>'{
"destination": {
"type": "Address",
"addresses": [
{
"network": "ETHEREUM",
"address": "0x1234567890abcdef1234567890abcdef12345678"
}
],
"autoRefund": true
},
"verifiedAt": "2023-11-07T05:31:56Z",
"isStaleWarning": true,
"isStaleReject": true
}Refund Defaults
Get the organization's default refund destination
Returns the default refund destination used when a transaction has no per-transaction destination, along with its verification freshness. Returns null when none is configured.
GET
/
v1
/
organizations
/
refunds
/
config
Get the organization's default refund destination
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/organizations/refunds/config \
--header 'Authorization: Bearer <token>'{
"destination": {
"type": "Address",
"addresses": [
{
"network": "ETHEREUM",
"address": "0x1234567890abcdef1234567890abcdef12345678"
}
],
"autoRefund": true
},
"verifiedAt": "2023-11-07T05:31:56Z",
"isStaleWarning": true,
"isStaleReject": true
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
The organization's default refund destination.
Show child attributes
Show child attributes
When the default was last set or re-confirmed.
True when the default is older than 30 days and should be re-confirmed.
True when the default is older than 90 days; automatic refunds to this default are paused until re-confirmed.
Was this page helpful?
Manually dispatch a refund for a failed or cancelled transactionSet the organization's default refund destination
⌘I